//colors
$primary-color: #f05138;
$secondary-color: #52e2ad;

$fb-color: #4b71c9;
$tw-color: #6aabdc;
$yb-color: #b4452f;
$ln-color: #5992b9;
$font-color: #000;
// FONTS
$roboto-font: 'Roboto',
sans-serif;
$bebas-font: 'Cabin',
sans-serif;
// NEW SIZES
$phone-width: 520px;
$tablet-width: 768px;
$notebook-width: 1025px;
$desktop-width: 1200px;
//Images URL
$url-green: '../img/fondo_institucional.png';
$url-violet: '../img/fondo_ensenanza.png';
$url-red: '../img/fondo_investigacion.png';
$url-aqua-green: '../img/fondo_extension.png';
$url-bluegrey: '../img/fondo_bienestar.png';
$url-blue: '../img/fondo_comunicacion.png';
$url-orange: '../img/fondo_internacional.png';
$url-morado: '../img/fondo_administracion.png';